<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AutoMapper" version="4.2.0" targetFramework="net45" />
  <package id="CsvHelper" version="2.13.2.0" targetFramework="net45" />
  <package id="EntityFramework" version="6.1.3" targetFramework="net45" />
  <package id="fasterflect" version="2.1.3" targetFramework="net45" />
  <package id="SSH.NET" version="2013.4.7" targetFramework="net45" />
</packages>